prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-o2
Description: Oxygen (O2) Concentration Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-o2
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
